body {
    padding:0px;
    margin:0px;
    font-size:13px;
    background-color:white;
    font-family: 'Roboto', sans-serif;
}

#wrapper {
    margin:0;
    padding:0;
    width:100%;
    height:100%;
}
#container {
    position:relative;
    width:305px;
    border:1px solid #666;
    margin:150px auto;
    background-color: #B3E5FC;
    color:black;
    text-align:center;
    padding: 30px;
}

#header {
    font-family: 'Fredericka the Great', cursive;
    background-color: #01579B;
    color: white;
    width: 367px;
    top: -30px;
    position: absolute;
    left: -1px;
    height: 40px;
    line-height: 40px;
    font-size: 30px;
}

table.data {
    width: 305px
}

table.data td {
    text-align:left;
}

span[data-name*="actors."]::before {
    float:left;
    display: block;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    visibility:visible;
    border:1px solid #666;
}

span[data-name*="actors."]::after {
    float:left;
    color:white;
    margin-left:5px;
    display: block;
    height: 7px;
    text-align:center;
    line-height:7px;
    width:25px;
    visibility:visible;
    border:1px solid #666;
    padding:3px;
    font-size: 7px;
}

span[data-name*="actors."][data-value="2"]::after, span[data-name*="actors."][data-value="3"]::after {
    content: "manuel";
    background:blue;
}

span[data-name*="actors."][data-value="0"]::after, span[data-name*="actors."][data-value="1"]::after {
    content: "auto";
    background:darkgreen;
}

span[data-name*="actors."][data-value="1"]::before, span[data-name*="actors."][data-value="3"]::before {
    content: " ";
    background: radial-gradient(circle, rgba(164,242,173,1) 2%, rgba(23,201,24,1) 39%, rgba(0,99,4,1) 100%);
}

span[data-name*="actors."][data-value="0"]::before, span[data-name*="actors."][data-value="2"]::before {
    content: " ";
    background: radial-gradient(circle, rgba(208,92,92,1) 2%, rgba(201,23,23,1) 39%, rgba(99,0,0,1) 100%);
}

span[data-name*="actors."] {
    width:0px;
    visibility:hidden;
}


@media only screen and (max-width: 600px) {
    #container {
        width: 315px;
        margin-top:31px;
        border:0px;
    }

    #header {
        left:0px;
        width:375px;
    }
}